.carnival_container_results, .carnival_details_container {
	width: 100%;
	margin: 0 auto;
	background-color: #E2DCAF;
}	
.carnival {
	margin: 0 auto;
	height: auto; 
	text-align: center;
		/*font-size: 1em;*/
			/*position: fixed;
			top: 0;
			left: 0;
			z-index: 1;	*/
}
.carnival h2 {
	font-size: 1.33em; /*1.5em;*/
	margin: 0.5em auto 0 auto;
}
.carnival h3 {
	font-size: 1.2em; /*1.25em;*/
	margin-bottom: 0.5em;
}
.carnival h4 {
	color: blue;
	padding: 1em 0;
}
.carnival p {
	font-size: 1.1em;
	font-weight: 500;
}
.carnival_details_grid {
	display: grid;
	max-width: 24em;
	height: auto;
	grid-template-columns: repeat(24, 1em);
	grid-gap: 0;
}
.carnival_results, .carnival_details {
	margin: 0 auto;
	height: auto;
	padding-top: 0;
	padding-bottom: 2em;
	text-align: center;
	width: 100%;
	max-width: 25em; /* 390px ;*/
	/*
		position: relative;

	left: 0;
	z-index: 0;	*/	
}
.carnival_results h2 {
	text-align: center;
	color: blue;
	padding: 1em 0 0 0;
}
.carnival_results h3 {
	text-align: center;
	color: black;
	padding: 1em 0 0 0;
}
.carnival_results h4 {
	text-align: center;
	color: blue;
	padding: 0.5em 0 0 0;
}
.carnival_results p {
	text-align: center;
	color: black;
	font-weight: 500;
	font-size: 1.2em;
}
.carnival_results span {
	font-size: 1.5em;
	margin: 2em 0 1em 0;
	font-weight: 700;
}
.carnival_results table {
	table-layout: fixed;
	width: 100%;	
	margin-top: 1em;
	margin-bottom: 2em;
	font-size: 1.1em;
	font-weight: 400;
}
.carnival_results_table:last-of-type {
	margin-bottom: 1em;
}
.carnival_results th, .carnival_details th	{
	text-align: center;
	color: white;
	background-color:blue;
}
.carnival_results td, .carnival_results th {
	border: 0;
}
.carnival_details p {
	text-align: center;
	color: blue;
	padding: 1em 0 0 0;
	font-weight: 700;
	font-size: 1.5em;
}
.carnival_details table	{
	table-layout: fixed; /* added 26Mar2018 */
	width: 100%; /*25em; /*390px;*/
	margin-top: 1em;
	margin-bottom: 2em;
	font-weight: 400;
}
.vid {
	margin: 0 auto 2em auto;
	width: 100%; 
		/*padding: 2em 0;*/
	text-align: center;	
	padding-bottom: 1em;
}
.vid p	{
	font-size: 2em;
	padding:  0.5em 0 1em 0;
}
.col2_r td:nth-child(2) {
text-align: right;
}	
.col3_r td:nth-child(3)	/*#col3 table tbody tr td:nth-child(3)  /* Column 3 */	{
	text-align: right;
}
.col3_details td:nth-child(3)	/*#col3 table tbody tr td:nth-child(3)  /* Column 3 */	{
	text-align: right;
}	
.col2_details  td:nth-child(1)  /*#col3 table tbody tr td:nth-child(1)  /* Column 1 */ {
	/*width: 30%;*/
}
	
.col2wide td:nth-child(1) 	/*.col2 table tbody tr td:nth-child(1)  /* Column 1 */	{
	width: 76%;
}
.col2wide td:nth-child(2)	/*.col2 table tbody tr td:nth-child(2)  /* Column 2 */	{
	text-align: right !important;
	width: 24%;
}	
.col2thin thead th 	{
	text-align: center;
}
.col2thin  td:nth-child(1) 	/*.col2 table tbody tr td:nth-child(1)  /* Column 1 */	{
	width: 24%;
}
.col2thin  td:nth-child(2) /*.col2 table tbody tr td:nth-child(2)  /* Column 2 */	{
	width: 76%;
}	
.bold 	{
	/*font-weight: bold; */
}		
.back	{
	margin: 1em auto;
}	
.back button	{
	background-color: blue; /*#305AE2; /*#4CAF50; /* Green */
	border: none;
	color: white;
	padding: 0.5em 2.5em;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5em;
	border-radius: 3em;
	box-shadow: 0 9px #000;
}	
button:active {
	background-color: #3e8e41;
	box-shadow: 0 5px #666;
	transform: translateY(4px);
}
button:hover	{
	background-color: white;/*#3e8e41*/
	color: blue;
	border: 1px solid black;
}	
button:before {
  float: left;
  width: 1em;
  margin: 0 0.5em 0 -1.5em; 
  /*pointer-events: none;*/
  content: "\2770""\2770"" "; 
}		
.manilla {
	/*background-color: rgba(226,220,175,0.9);  *//*#E2DCAF;*/
}		
iframe {
	margin-bottom: 1em;
}	
@media all and (max-width : 600px) {	
	/*html {
		background-color: #E2DCAF;
	}	*/	
	.carnival_container_results	{
		min-width: 100vw;
	}
	.carnival_results table	{
		min-width: 90vw;
		max-width: 100vw;
			/* font-size: 1.2em; /*140%;*/
		/*font-size: 1.1em;	*/
		font-weight: 400;
	}	
	.carnival_results	{
		padding-bottom: 1em;
		position: relative;
		top: 11em; /*45vw;*/
		left: 0;
		z-index: 0;	
	}
	.carnival_results p	{
		font-size: 1.4em;
	}	
	.carnival	{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
		padding-top: 0;
		min-width: 100vw;
		max-width: 100vw;
	}
	.carnival h2 {
		font-size: 1.25em;
		margin: 0.3em 0 0 0;
	}
	.carnival h3	{
		font-size: 1.15em;
		margin-bottom: 0.3em;
		margin-top: 0;
	}
	.carnival p {
		font-size: 1.1em;
	}	
	tbody > tr {
		font-size: 1em;
	}
	.back button {
		box-shadow: none;
		border: 1px solid black;
		background-color: blue;
	}			
}

.col2even  td:nth-child(1)  /*#col2even table tbody tr td:nth-child(1)  /* Column 1 */ {
		width: 70%;
		/*font-weight: 600;*/
		color: black;
		line-height: 2.5em;
}	
.col2even  td:nth-child(2)   /*#col2even table tbody tr td:nth-child(1)  /* Column 2 */	{
		width: 30%;
		text-align: right;
		color: black;
		line-height: 2.5em;
}
.col1 td	{
	width: 100%;
	text-align: center;
	color: black;
	line-height: 2.5em;
}			
#cart	{
	color: white;
	background-color: red;
	font-size: 100%;
}
#bold	{
	font-weight: bold;
}
.carnival_logo	{
	margin: 0 auto;
}
#carnival_event	{
	color: black; 
	font-size: 2em; /*  was 2em for carnival issues */
	text-align: center;
	padding-top: 1em;
}
#background_white	{
	background-color: white;
}
.carnival table	{
	margin: auto;
	border: 1px black solid !important;
	border-spacing: 1rem;
	text-align: left;
	width: 100%;
	font-size: 1em;
}
.carnival table tbody tr td:nth-child(1)  /* Column 1 */	{
	text-align: right;
	width: 15px;
}
.carnival table tbody tr td:nth-child(2)  /* Column 2 */	{
	text-align: center;
	width: 15px;
}
.carnival table tbody tr td:nth-child(3)  /* Column 3 */	{
	text-align: center;
	width: 40px;
	max-width: 40px;
}	
.carnival table tbody tr td:nth-child(4)  /* Column 4 */	{
	text-align: center;
	width: 75px;
	max-width: 80px;
}
.carnival table tbody tr td:nth-child(5)  /* Column 5 */	{
	text-align: center;
	width: 75px;
	max-width: 80px;
}	
.carnival table tbody tr td:nth-child(6)  /* Column 6 */	{
	text-align: center;
	width: 75px;
	max-width: 80px;
}
.carnival table tbody tr td:nth-child(7)  /* Column 7 */	{
	text-align: center;
	width: 75px;
	max-width: 80px;
}